{
  "autoconnectenabledv2" : true,
  "password" : "",
  "lastupnpport" : 0,
  "debugenabled" : false,
  "lastlocalport" : 0,
  "directconnectmode" : "LAN",
  "devicename" : "JDownloader@DoM1niC",
  "latesterror" : "NONE",
  "manualremoteport" : 3129,
  "manuallocalport" : 3129,
  "email" : null
}